Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 02:41:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hallo,
First of all thank you for your efforts in selling these high quality of clothes ...
In the last November "white wensday" I purchased from you multiple types of clothes for my daughter it contain two piece but the problem is that when delivery came only one piece inside !!!!!......
I want to know what is wrong ??? Is it by mistake ??!!! Or th the offer includes only one piece????
You can re-check my order again and I want send the photo for the pyjamas
 Thanks for your time https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658092